#hhnav {
    background:#6E9F1F url("http://www.homebrewheaven.net/images/nav/spacer.gif") repeat-x;
    font-size:12px;
    font-family:verdana,sans-serif;
    font-weight:bold;
    width:100%;
    }
#hhnav, #hhnav ul {
    float:left;
    list-style:none;
    line-height:26px;
    padding:0;
    border:none;
    margin:0;
    width:100%;
    }
#hhnav a {
    display:block;
    color:#000000;
    text-decoration:none;
    padding:0px 10px;
    }
#hhnav li {
    float:left;
    padding:0;
    }
#hhnav ul {
    position:absolute;
    left:-999em;
    height:auto;
    width:151px;
    font-weight:normal;
    margin:0;
    line-height:1;
    border:0;
    border-top:1px solid #000000;
    }
#hhnav li li {
    width:149px;
    border-bottom:1px solid #000000;
    border-left:1px solid #000000;
    border-right:1px solid #000000;
    letter-spacing:-1px;
    font-weight:normal;
    font-family:verdana,sans-serif;
    }
#hhnav li li a {
    padding:4px 10px;
    width:130px;
    font-size:11px;
    color:#dddddd;
    }
#hhnav li ul ul {
    margin:-21px 0 0 150px;
    }
#hhnav li li:hover {
    background:#33a029;
    }
#hhnav li ul li:hover a, #hhnav li ul li li:hover a, #hhnav li ul li li li:hover a, #hhnav li ul li li li:hover a {
    color:#000000;
    }
#hhnav li:hover a, #hhnav li.sfhover a {
    color:#000000;
    }
#hhnav li:hover li a, #hhnav li li:hover li a, #hhnav li li li:hover li a, #hhnav li li li li:hover li a {
    color:#dddddd;
    }
#hhnav li:hover ul ul, #hhnav li:hover ul ul ul, #hhnav li:hover ul ul ul ul, #hhnav li.sfhover ul ul, #hhnav li.sfhover ul ul ul, #hhnav li.sfhover ul ul ul ul {
    left:-999em;
    }
#hhnav li:hover ul, #hhnav li li:hover ul, #hhnav li li li:hover ul, #hhnav li li li li:hover ul, #hhnav li.sfhover ul, #hhnav li li.sfhover ul, #hhnav li li li.sfhover ul, #hhnav li li li li.sfhover ul {
    left:auto;
    background:#313131;
    }
#hhnav li:hover, #hhnav li.sfhover {
    background:#33a029;
    }